body {
  font-family: 'Open Sans', sans-serif !important; }

h1 {
  font-size: 5vw; }

h2 {
  font-size: 2vw; }

h3 {
  font-size: 1.5vw; }

p {
  font-size: 1vw; }

.no-padding {
  padding: 0;
  margin: 0; }

.separateur {
  width: 12vw;
  height: auto; }
  .separateur .separateur1 {
    fill: #870000;
    stroke: #870000 !important; }

.separateur_blanc {
  width: 12vw;
  height: auto; }
  .separateur_blanc .separateur1 {
    fill: white;
    stroke: white !important; }

.btn-style {
  font-size: 1.2vw;
  color: white;
  background-color: rgba(0, 0, 0, 0);
  border: white 1px solid; }

.btn-style:hover {
  color: white;
  border: #870000 1px solid;
  background-color: #870000; }

.btn-style2 {
  font-size: 1.2vw;
  color: white;
  background-color: rgba(0, 0, 0, 0);
  border: white 1px solid; }

.btn-style2:hover {
  color: #870000;
  border: #870000 1px solid;
  background-color: white; }

.btn-style3 {
  font-size: 1.2vw;
  color: #870000;
  background-color: rgba(0, 0, 0, 0);
  border: #870000 1px solid; }

.btn-style3:hover {
  color: white;
  border: white 1px solid;
  background-color: #870000; }

.overlay {
  color: white;
  opacity: 0;
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  text-align: center;
  background-color: rgba(0, 0, 0, 0.7);
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  padding: 5vw;
  transition: 0.5s;
  -webkit-transition: 0.5;
  -moz-transition: 0.5; }

.plus {
  cursor: zoom-in; }

.fondapercu {
  position: fixed;
  top: 0;
  height: 100vh;
  width: 100vw;
  z-index: 9999;
  background-color: rgba(135, 0, 0, 0.65);
  display: flex;
  align-items: center;
  justify-content: center; }
  .fondapercu img {
    z-index: 10000;
    max-height: 90vh;
    max-width: 90vw;
    text-align: center;
    cursor: zoom-out; }

header {
  background-size: cover;
  background-position: center;
  text-align: center;
  color: white;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  justify-content: space-around; }
  header .header-title {
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center; }

.header-landing {
  height: 100vh; }
  .header-landing .scroll {
    height: 10vw;
    width: 10vw; }

.header-default {
  height: 35vh; }
  .header-default .scroll {
    display: none; }

.navbar {
  width: 100%;
  padding: 0; }
  .navbar .menu-cache {
    display: none; }
  .navbar .dropdown-menu {
    position: absolute;
    top: 100%; }
  .navbar .nav-link {
    color: white; }
  .navbar .menu-btn {
    background-color: rgba(0, 0, 0, 0);
    color: white;
    height: 100%; }
    .navbar .menu-btn .fa-bars {
      font-size: 2vw;
      filter: drop-shadow(1px 1px 1px grey); }
  .navbar .navbar-nav {
    width: 90vw;
    display: flex;
    flex-direction: row;
    justify-content: space-around; }
    .navbar .navbar-nav .lang {
      display: flex; }
    .navbar .navbar-nav .dropdown .btn-style {
      border: none; }
  .navbar .btn.focus, .navbar .btn:focus {
    box-shadow: none; }
  .navbar hr {
    display: none;
    margin: 0; }

.bg-rouge {
  background-color: #870000; }

footer {
  padding-top: 5vh;
  text-align: center;
  display: flex;
  justify-content: center;
  flex-direction: column;
  justify-content: space-between; }
  footer .infos {
    display: flex;
    justify-content: center; }
    footer .infos .div-footer {
      display: flex;
      justify-content: center;
      flex-direction: column;
      padding: 2vw 7vw; }
    footer .infos .reseaux {
      text-align: left; }
    footer .infos img {
      height: 3vw;
      margin: 1vw; }
  footer .bandeau {
    background-color: #EEE;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: center; }
    footer .bandeau a {
      color: #870000;
      text-decoration: underline; }
    footer .bandeau p {
      margin: 0.5rem 0px; }
  footer a {
    color: #870000; }
  footer a:hover {
    color: #870000; }

.index {
  color: white; }
  .index .presentation {
    display: flex;
    text-align: center; }
    .index .presentation .txt-presentation {
      background-color: rgba(135, 0, 0, 0.7); }
    .index .presentation .txt-presentation, .index .presentation .img-presentation {
      height: 30vw; }
    .index .presentation .txt-presentation {
      display: flex;
      justify-content: center;
      flex-direction: column;
      padding: 5vw; }
    .index .presentation .img-presentation {
      padding: 0;
      background-image: url("/images/presentation.jpg");
      background-position: center;
      background-size: cover;
      background-repeat: no-repeat; }
  .index .div-img img {
    width: 100%;
    height: 30vw;
    object-fit: cover; }
  .index .div-img:hover .overlay {
    opacity: 1; }

.elevage {
  background-color: #870000; }
  .elevage .titre {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 1vw 0vw; }
    .elevage .titre h2 {
      padding: 0.5vw 0vw; }
  .elevage .navigation {
    color: white;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 1vw 0vw; }
    .elevage .navigation .titre {
      display: flex;
      flex-direction: column;
      align-items: center;
      padding: 1vw 0vw; }
      .elevage .navigation .titre h2 {
        padding: 0.5vw 0vw; }
    .elevage .navigation .filtres {
      justify-content: space-between; }
      .elevage .navigation .filtres .filtre {
        cursor: pointer;
        display: flex;
        align-items: center;
        justify-content: center;
        text-align: center;
        height: 5vh; }
        .elevage .navigation .filtres .filtre p {
          margin: 0; }
      .elevage .navigation .filtres .active {
        background-color: rgba(255, 255, 255, 0.3); }
  .elevage .mosaique {
    display: flex;
    justify-content: center; }
    .elevage .mosaique .case img {
      object-fit: cover;
      width: 100%;
      height: 30vw; }
    .elevage .mosaique .case i {
      font-size: 2.5vw;
      color: #870000;
      position: absolute;
      top: 0;
      right: 0;
      padding: 1vw; }
    .elevage .mosaique .case:hover .overlay {
      opacity: 1; }
    .elevage .mosaique .cache {
      display: none; }
  .elevage .apropos {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-color: rgba(255, 255, 255, 0.3);
    color: white;
    padding: 3vh 10vw; }
    .elevage .apropos p {
      text-align: center; }

.elevage-show {
  background-color: #870000; }
  .elevage-show .row {
    display: flex; }
  .elevage-show .mosaique img {
    width: 100%;
    height: 33vw;
    object-fit: cover; }
  .elevage-show .mosaique .div-img {
    height: 33%; }
    .elevage-show .mosaique .div-img img {
      width: 100%;
      height: 12vw; }
  .elevage-show .miniatures .pti-image {
    display: flex;
    flex-direction: column; }
  .elevage-show .miniatures .div-img {
    background-color: #870000; }
    .elevage-show .miniatures .div-img img {
      object-fit: cover;
      width: 11vw;
      height: 11vw; }
  .elevage-show .description {
    background-color: #870000;
    padding: 1.5vw 8vw 1.5vw 3vw;
    color: white;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-around; }
    .elevage-show .description .tableau {
      display: flex;
      justify-content: center;
      align-items: center;
      flex-direction: column;
      text-align: center; }
      .elevage-show .description .tableau .grille {
        width: 70%; }
        .elevage-show .description .tableau .grille table td, .elevage-show .description .tableau .grille table th {
          border: none;
          vertical-align: middle; }
      .elevage-show .description .tableau p {
        margin: 0; }
      .elevage-show .description .tableau i {
        font-size: 2.5vw;
        position: absolute;
        top: 0;
        right: 0;
        padding: 1vw; }
      .elevage-show .description .tableau .separateur_blanc {
        margin: 2vh 0vh; }
    .elevage-show .description .navigation {
      width: 100%;
      display: flex;
      justify-content: space-around; }

.hebergement {
  color: white; }
  .hebergement .presentation {
    text-align: center;
    background-color: #870000;
    padding: 5vh 10vw; }
  .hebergement .div-img img {
    width: 100%;
    height: 30vw;
    object-fit: cover; }
  .hebergement .div-img:hover .overlay {
    opacity: 1; }
  .hebergement .container-fluid {
    background-color: #870000;
    text-align: center; }
  .hebergement .separateur_blanc {
    margin-top: 1vh;
    margin-bottom: 4vh; }

.hebergement-show {
  background-color: #870000; }
  .hebergement-show .row {
    display: flex; }
  .hebergement-show .mosaique .grd-img img {
    width: 100%;
    height: 30vw;
    object-fit: cover; }
  .hebergement-show .mosaique .pti-image img {
    width: 100%;
    height: 10.5vw;
    object-fit: cover; }
  .hebergement-show .mosaique .carousel {
    display: none; }
  .hebergement-show .description {
    background-color: #870000;
    padding: 3vw;
    color: white;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-around; }
    .hebergement-show .description .tableau {
      display: flex;
      justify-content: center;
      align-items: center;
      flex-direction: column;
      text-align: center; }
      .hebergement-show .description .tableau .grille {
        width: 70%; }
        .hebergement-show .description .tableau .grille table td, .hebergement-show .description .tableau .grille table th {
          border: none;
          width: 50%;
          vertical-align: middle; }
      .hebergement-show .description .tableau p {
        margin: 0; }
      .hebergement-show .description .tableau .separateur_blanc {
        margin: 2vh 0vh; }
    .hebergement-show .description .navigation {
      width: 100%;
      display: flex;
      justify-content: space-around; }
    .hebergement-show .description .btn-primary {
      background-color: #870000;
      border: #870000 1px solid; }
    .hebergement-show .description .btn-primary:hover {
      border: white 1px solid; }
    .hebergement-show .description #calendar, .hebergement-show .description #calendar2, .hebergement-show .description #calendar3 {
      padding: 1vh 0vw; }

.activites {
  color: white; }
  .activites .presentation {
    text-align: center;
    background-color: #870000;
    padding: 5vh 10vw; }
  .activites .div-img img {
    width: 100%;
    height: 30vw;
    object-fit: cover; }
  .activites .div-img:hover .overlay {
    opacity: 1; }
  .activites .container-fluid {
    background-color: #870000;
    text-align: center; }
  .activites .separateur_blanc {
    margin-top: 1vh;
    margin-bottom: 4vh; }

.activites-show .navigation {
  background-color: #870000;
  justify-content: space-around;
  align-items: center;
  height: 10vh; }
  .activites-show .navigation a {
    color: white;
    font-size: 2vh; }
  .activites-show .navigation .actif {
    text-decoration: underline;
    font-weight: bold; }
.activites-show .ligne {
  border-bottom: 1px solid lightgrey; }
  .activites-show .ligne .activites-images img {
    width: 100%;
    height: 50vh;
    object-fit: cover; }
  .activites-show .ligne .activites-desc {
    justify-content: center;
    align-items: center;
    flex-direction: column;
    color: #870000;
    text-align: center;
    padding: 3vw; }

.contact form {
  color: white;
  background-color: rgba(135, 0, 0, 0.7);
  padding: 2vw 5vw; }
.contact .maps iframe {
  width: 100%;
  height: 100%; }

.mentions {
  background-color: rgba(135, 0, 0, 0.3); }
  .mentions .div-mentions {
    color: white;
    background-color: rgba(135, 0, 0, 0.7);
    margin: 0vw 10vw;
    padding: 2vw 7vw;
    text-align: center; }
    .mentions .div-mentions h3 {
      padding-top: 1vw;
      padding-bottom: 0.5vw; }
    .mentions .div-mentions a {
      color: #870000; }

.maintenance {
  background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("/images/maintenance.jpg");
  background-size: cover;
  color: white;
  height: 40vh;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  text-align: center; }
  .maintenance img {
    height: 50%; }

.teapot {
  background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("https://media1.giphy.com/media/l0EwYRXhyq1rpn4Gc/giphy.gif");
  background-size: cover;
  background-position: center;
  color: white;
  height: 40vh;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  text-align: center; }
  .teapot img {
    height: 50%; }

.erreur404 {
  height: 40vh;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  text-align: center; }
  .erreur404 img {
    height: 70%; }

@media (max-width: 767.98px) {
  h1 {
    font-size: 10vw; }

  h2 {
    font-size: 7vw; }

  h3 {
    font-size: 5vw; }

  p {
    font-size: 3vw; }

  .btn-style, .btn-style2, .btn-style3 {
    font-size: 3vw; }

  .separateur {
    width: 25vw; }

  .separateur_blanc {
    width: 25vw; }

  .overlay {
    opacity: 1;
    background-color: rgba(0, 0, 0, 0.1);
    padding: 0;
    justify-content: space-around; }
    .overlay p {
      display: none; } }
@media (min-width: 768px) and (max-width: 991.98px) {
  h1 {
    font-size: 10vw; }

  h2 {
    font-size: 4vw; }

  h3 {
    font-size: 3.5vw; }

  p {
    font-size: 1.5vw; }

  .btn-style, .btn-style2, .btn-style3 {
    font-size: 1.8vw; } }
@media (min-width: 576px) and (max-width: 767.98px) {
  p {
    font-size: 2vw; } }
@media (min-width: 992px) and (max-width: 1199.98px) {
  h1 {
    font-size: 8vw; }

  h2 {
    font-size: 3vw; }

  h3 {
    font-size: 2.5vw; }

  p {
    font-size: 1.3vw; }

  .btn-style, .btn-style2, .btn-style3 {
    font-size: 1.5vw; } }
@media (max-width: 575.98px) {
  header .navbar {
    flex-direction: column; }
    header .navbar .menu-cache {
      align-items: center; }
    header .navbar .menu-btn {
      align-self: flex-end;
      position: absolute;
      top: 0; }
    header .navbar .navbar-nav {
      flex-direction: column;
      align-items: center; }
    header .navbar .menu-btn .fa-bars {
      font-size: 7vw; }

  footer .infos .div-footer {
    padding: 2vw 1vw; }
  footer .infos .reseaux img {
    height: 7vw; }
  footer .item-bandeau:nth-of-type(1) {
    order: 1; }
  footer .item-bandeau:nth-of-type(2) {
    order: 3; }
  footer .item-bandeau:nth-of-type(3) {
    order: 2; }
  footer .bandeau {
    flex-wrap: wrap; } }
@media (max-width: 767.98px) {
  .index .presentation .txt-presentation {
    height: auto; }
  .index .div-img img {
    height: 35vh; } }
@media (min-width: 768px) and (max-width: 991.98px) {
  .index .presentation .img-presentation {
    height: 35vh; }
  .index .presentation .txt-presentation {
    height: 35vh; }
  .index .div-img img {
    height: 35vh; }
  .index .div-img .overlay {
    padding: 1vw; } }
@media (min-width: 992px) and (max-width: 1199.98px) {
  .index .presentation .img-presentation {
    height: 35vh; }
  .index .presentation .txt-presentation {
    height: 35vh; }
  .index .div-img img {
    height: 35vh; }
  .index .div-img .overlay {
    padding: 1vw; } }

@media (max-width: 575.98px) {
  .elevage .mosaique .case img {
    height: 100vw; } }

@media (max-width: 575.98px) {
  .elevage-show .row .mosaique:nth-of-type(1) {
    order: 2; }
  .elevage-show .row .miniatures:nth-of-type(2) {
    order: 3; }
  .elevage-show .row .description:nth-of-type(3) {
    order: 1; }
  .elevage-show .mosaique img {
    height: 100vw; }
  .elevage-show .miniatures .pti-image {
    flex-direction: row; }
  .elevage-show .miniatures .div-img img {
    object-fit: cover;
    width: 33.333333vw;
    height: 33vw; }
  .elevage-show .description {
    padding: 2vw; }
    .elevage-show .description .tableau .grille {
      width: 100%; }
    .elevage-show .description .tableau i {
      font-size: 6vw; } }

@media (max-width: 991.98px) {
  .hebergement .div-img img {
    height: 35vh; } }

@media (max-width: 767.98px) {
  .hebergement-show .mosaique .pti-image, .hebergement-show .mosaique .grd-img {
    display: none; }
  .hebergement-show .mosaique .carousel {
    display: block; } }
@media (min-width: 768px) and (max-width: 1199.98px) {
  .hebergement-show .mosaique .pti-image img {
    height: 100%; } }

.debug > *, .debug > * > *, .debug > * > * > *, .debug > * > * > * > *, .debug > * > * > * > * > * {
  border: 1px solid red !important; }
  .debug > * p, .debug > * h1, .debug > * h2, .debug > * h3, .debug > * h4, .debug > * h5, .debug > * h6, .debug > * a, .debug > * > * p, .debug > * > * h1, .debug > * > * h2, .debug > * > * h3, .debug > * > * h4, .debug > * > * h5, .debug > * > * h6, .debug > * > * a, .debug > * > * > * p, .debug > * > * > * h1, .debug > * > * > * h2, .debug > * > * > * h3, .debug > * > * > * h4, .debug > * > * > * h5, .debug > * > * > * h6, .debug > * > * > * a, .debug > * > * > * > * p, .debug > * > * > * > * h1, .debug > * > * > * > * h2, .debug > * > * > * > * h3, .debug > * > * > * > * h4, .debug > * > * > * > * h5, .debug > * > * > * > * h6, .debug > * > * > * > * a, .debug > * > * > * > * > * p, .debug > * > * > * > * > * h1, .debug > * > * > * > * > * h2, .debug > * > * > * > * > * h3, .debug > * > * > * > * > * h4, .debug > * > * > * > * > * h5, .debug > * > * > * > * > * h6, .debug > * > * > * > * > * a {
    color: rgba(35, 31, 32, 0.3) !important; }
  .debug > * img, .debug > * > * img, .debug > * > * > * img, .debug > * > * > * > * img, .debug > * > * > * > * > * img {
    opacity: 0.3 !important; }
